Subject: Re: Rewrite history then pull repository?

From: Graeme Geldenhuys <[email-masked]>
Date: Mon, 13 Jul 2009 11:38:01 +0200

Thomas Rast wrote:
> 
> See the "Recovering From Upstream Rebase" section in man git-rebase,
> also available online at

Thanks for the link. Luckily I had a clone (backup) of my repository 
before the upstream rebase. So I could play around and see what happens 
to developers downstream. I used the 'gitk --all' to see the history and 
visualize what I had to do. I managed to figure out that 'git rebase 
origin' would solve the problem, and the documentation you mentioned 
confirmed that. :-)

Thanks again for the quick reply.

Regards,
   - Graeme -

-- 
fpGUI Toolkit - a cross-platform GUI toolkit using Free Pascal
http://opensoft.homeip.net/fpgui/